
Calculate Linux - Bug # 839: Ð•Ðµ Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ• Ñ€Ð°Ð·Ð´ÐµÐ» sda4 (Home).

Status: Closed Priority: Normal

Author: Aziz Isakov Category:

Created: 11/24/2015 Assignee:

Updated: 12/21/2015 Due date:

Subject: Ð•Ðµ Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ• Ñ€Ð°Ð·Ð´ÐµÐ» sda4 (Home).

Description: ÐŸÐ¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ð½Ðµ Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ• 

Ð°Ð²Ñ‚Ð¾Ð¼Ð°Ñ‚Ð¸Ñ‡ÐµÑ•ÐºÐ¸ Ñ€Ð°Ð·Ð´ÐµÐ» sda4 - Ð²Ð¾Ñ‚ Ñ‡Ñ‚Ð¾ fstab Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ñ‚:


# / was on /dev/sda2 during installation


UUID=7c22d125-e251-4323-9a73-ddaa051cb672<----->/<----->ext4<-->noatime>0 1





#UUID=8ef9a0bc-8eca-4542-85eb-89717fb22a6c<---->/home/set<----->ext4 noatime 0 0


#UUID=8ef9a0bc-8eca-4542-85eb-89717fb22a6c<---->/home/set<----->ext4<-->noatime,noauto<>0 0





# /home was on /dev/sda4 during installation


UUID=737ea3fe-f964-4733-bc7e-da6b3a153aeb<----->/home<->ext4<-->noatime,auto<-->0 0





# swap was on /dev/sda1 during installation


UUID=c149e46e-7160-458b-b546-5aeb89f9b853<----->none<-->swap<-->sw<---->0 0





tmpfs<->/tmp<-->tmpfs<->size=4048M,mode=0777 0 0


proc<--><------>/proc<-><------>proc<-->defaults<------><------>0 0


shm<---><------>/dev/shm<------>tmpfs<->nodev,nosuid,noexec<--->0 0





Ð’Ñ‹Ð²Ð¾Ð´ blkid.





~ # blkid -c /dev/null    


/dev/sda1: UUID="c149e46e-7160-458b-b546-5aeb89f9b853" TYPE="swap" PARTUUID="f5eccd51-01" 





/dev/sda2: LABEL="CLD-14" UUID="7c22d125-e251-4323-9a73-ddaa051cb672" TYPE="ext4" 

PARTUUID="f5eccd51-02" 





/dev/sda4: UUID="737ea3fe-f964-4733-bc7e-da6b3a153aeb" TYPE="ext4" PARTUUID="f5eccd51-04" 





/dev/sdb1: LABEL="SystemXP" UUID="3C089023088FDA72" TYPE="ntfs" PARTUUID="06000600-01" 





/dev/sdc1: 

LABEL="M-PM-^WM-PM-0M-QM-^@M-PM-5M-PM-7M-PM-5M-QM-^@M-PM-2M-PM-8M-QM-^@M-PM->M-

PM-2M-PM-0M-PM-=M-PM-> M-QM-^AM-PM-8M-QM-^AM-QM-^BM-PM-5M-PM-<M-PM->M-PM-9" 

UUID="3EA2B831A2B7EC11" TYPE="ntfs" PARTUUID="fed7fed7-01" /dev/sdc2: LABEL="System7" 

UUID="5458BAC858BAA7DE" TYPE="ntfs" PARTUUID="fed7fed7-02"





 ~ # df -a


Ð¤Ð°Ð¹Ð»Ð¾Ð²Ð°Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° 1K-Ð±Ð»Ð¾ÐºÐ¾Ð² Ð˜Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð½Ð¾ 

Ð”Ð¾Ñ•Ñ‚ÑƒÐ¿Ð½Ð¾ Ð˜Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð½Ð¾% CÐ¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¾ Ð²


rootfs                   -            -        -             - /


proc                     0            0        0             - /proc


sysfs                    0            0        0             - /sys


devtmpfs             10240            0    10240            0% /dev


devpts                   0            0        0             - /dev/pts


tmpfs              4084924         1040  4083884            1% /run


/dev/sda2                -            -        -             - /
debugfs                  0            0        0             - /sys/kernel/debug


cgroup_root          10240            0    10240            0% /sys/fs/cgroup


openrc                   0            0        0             - /sys/fs/cgroup/openrc


mqueue                   0            0        0             - /dev/mqueue


cpu                      0            0        0             - /sys/fs/cgroup/cpu


cpuacct                  0            0        0             - /sys/fs/cgroup/cpuacct


memory                   0            0        0             - /sys/fs/cgroup/memory


net_cls                  0            0        0             - /sys/fs/cgroup/net_cls


blkio                    0            0        0             - /sys/fs/cgroup/blkio


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


/dev/sda4                -            -        -             - /home


tmpfs             59656448     16932384 39670592           30% /tmp


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc


shm                4084924            0  4084924            0% /dev/shm


binfmt_misc              0            0        0             - /proc/sys/fs/binfmt_misc





~ # ls /dev/sd*





/dev/sda  /dev/sda1  /dev/sda2  /dev/sda4  /dev/sdb  /dev/sdb1  /dev/sdc  /dev/sdc1  /dev/sdc2











History

11/25/2015 12:36 pm - Alexander Tratsevskiy

http://www.calculate-linux.ru/boards/16/topics/30434

11/25/2015 12:40 pm - Aziz Isakov

Alexander Tratsevskiy wrote:


> http://www.calculate-linux.ru/boards/16/topics/30434





Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾! Ð­Ñ‚Ð¾ Ñ• Ñ•Ð¾Ð·Ð´Ð°Ð» "Ñ‚Ð¾Ð¿Ð¸Ðº"... Ð¸ Ñ€ÐµÑˆÐµÐ½Ð¸Ñ• Ñ‚Ð°Ð¼ Ð½ÐµÑ‚.





11/25/2015 12:41 pm - Alexander Tratsevskiy

Ð¯ Ð·Ð½Ð°ÑŽ, Ñ•Ñ•Ñ‹Ð»ÐºÑƒ Ð»ÑƒÑ‡ÑˆÐµ Ð² Ð±Ð°Ð³Ðµ Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð¸Ñ‚ÑŒ, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ñ•Ð½Ð¾Ð²Ð° Ð¾Ð´Ð½Ð¾ Ð¸ Ñ‚Ð¾ Ð¶Ðµ 

Ð½Ðµ Ñ•Ð¿Ñ€Ð°ÑˆÐ¸Ð²Ð°Ñ‚ÑŒ.

11/25/2015 01:37 pm - Aziz Isakov

Alexander Tratsevskiy wrote:


> Ð¯ Ð·Ð½Ð°ÑŽ, Ñ•Ñ•Ñ‹Ð»ÐºÑƒ Ð»ÑƒÑ‡ÑˆÐµ Ð² Ð±Ð°Ð³Ðµ Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð¸Ñ‚ÑŒ, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ñ•Ð½Ð¾Ð²Ð° Ð¾Ð´Ð½Ð¾ Ð¸ Ñ‚Ð¾ Ð¶Ðµ 

Ð½Ðµ Ñ•Ð¿Ñ€Ð°ÑˆÐ¸Ð²Ð°Ñ‚ÑŒ.
ÐŸÐ¾Ð½Ñ•Ð» Ñ•Ð¿Ð°Ñ•Ð¸Ð±Ð¾!





12/20/2015 06:22 pm - Aziz Isakov

[SOLVED] Ð²Ð¾Ð¿Ñ€Ð¾Ñ• Ñ€ÐµÑˆÐµÐ½ Ð¿Ð¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹.

12/21/2015 12:14 pm - Alexander Tratsevskiy

- Status changed from New to Closed
